@charset "utf-8";
/* CSS Document */
body,td,tr,p,table,input,select {
	font-size: 12px;
}
/*------------------------------------------------place--------------------*/
#thirdPage_1 #crumbs{background-color: #fff;}
#thirdPage_1 #crumbs, #thirdPage_1 #crumbs li {list-style-type:none;padding:0;margin:0;}		
#thirdPage_1 #crumbs {height:20px;border:1px solid #dedede;}
#thirdPage_1 #crumbs li {float:left;line-height:20px;color:#777;padding-left:10px;font:12px/20px "Lucida Grande", Lucida, Verdana, sans-serif;background-color: #fff;}		
#thirdPage_1 #crumbs li a {background:url(../images/crumbs.gif) no-repeat right center;display:block;padding:0 15px 0 0;}							
#thirdPage_1 #crumbs li a:link,#thirdPage_1 #crumbs li a:visited {color:#777;text-decoration:none;}	
#thirdPage_1 #crumbs li a:link, #thirdPage_1 #crumbs li a:visited,#thirdPage_1 #crumbs li a:hover,#thirdPage_1 #crumbs li a:focus {color:#dd2c0d;}

/*---------------------------query---------------------------------------*/
.tableClass {
	background-color: #D1D1D1;
}
.tdLabel {
	font-size: 12px;
	color: #000000;
	background-color: #F8F8F8;
	text-align: right;
	padding: 3px;
}
.tdInput {
	background-color: #FFFFFF;
	padding: 3px;
}
.formClass {
	margin: 0px;
	padding: 0px;
}


/*---------------------------button---------------------------------------*/
.btn_mouseCenter {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#EFEFEF, EndColorStr=#ffffff);
	height: 30px;
	line-height:30px;
	border: 1px solid #E1E1E1;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: center;
}
/*---------------------------space---------------------------------------*/
.space {
	height: 7px;
	line-height:7px;
}

/*---------------------------queryResult---------------------------------------*/
.queryResult { }
.queryResult p { font-size:14px;}
 
.queryResult table{
	/* border:#E4AC58 solid 1px; */ border:none;
}
.queryResult table p { font-size:12px; margin:0px;font-family:"宋体";}
.queryResult th {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	background-image: url(../images/thtf_hgk/ziLiao_bg3.jpg);
	background-repeat: repeat-x;
	height: 23px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #FFFFFF;
	text-align: left;
	text-indent: 5px;
}
.queryResult .odd, .queryResult .even {
	font-size: 12px;
	color: #666;
	text-align: left;
	padding:8px;
	
}
.queryResult .odd a, .even a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.queryResult .odd td, .queryResult .even td {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #ccc;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
}
.queryResult .odd td p, .queryResult .even td p, .queryResult .highlight td p { font-size:12px; color:#666; line-height:25px; text-indent:13px;}
.queryResult .odd td span, .queryResult .even td span, .queryResult .highlight td span {font-family:"宋体";font-size:8px; color:#000; margin-right:5px;}
.queryResult .odd td p a, .queryResult .even td p a, .queryResult .highlight td p a { font-family:"宋体"; color: #8C4913; background:none;} 
.queryResult .odd td{
	background-color: #FFFFFF;
	padding:8px;
}
.queryResult .even td{
	background-color: #F5F5F5;
	padding:8px;
}
.queryResult .highlight td {
	font-size: 12px;
	color: #666;
	text-align: left;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #ccc;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	background-color: #FFF9DD;
	padding:8px;
}
a.txtLink:link,a.txtLink:visited{ color: #333;text-decoration: none; font-weight:bold; background:none; font-family:"宋体";}
a.txtLink:hover{ color:#CC6600; text-decoration:underline;}
.queryResult_bottom {
	/*border:#E4AC58 solid 1px;*/
	border-top:0px;
	background:#F9F9F9 url(../images/thtf_hgk/ziLiao_bg4.jpg) repeat-x left bottom;
	height: 30px;
	line-height:30px;
	font-size: 12px;
	text-align:left;
	padding-left:5px;
}

.queryResult_bottom a {
	color:#000;
	text-decoration: underline;
	background:none;
}
.queryResult_bottom a:hover { color:#CC0000;}

/*---------------------------zi liao cha xun---------------------------------------*/
.ziLiao { /*border:#CCCCCC solid 1px; background:#FFFFFF url(../images/thtf_hgk/ziLiao_bg1.jpg) repeat-x;*/ border-bottom:#ccc solid 1px; line-height:26px; height:26px;}

.ziliao .txtNew1 span,.txtList1 span,.txtTime1 span,.txtBM1 span,.txtNew2 span,.txtList2 span,.txtTime2 span,.txtBM2 span{ font-size:8px; color:#000;}


.ziLiao .txtNew1,.txtList1,.txtTime1,.txtBM1 { position: absolute;/* border-left:#FFFFFF solid 1px; border-right:#CCCCCC solid 1px; */border:#CCCCCC solid 1px; height:25px; line-height:25px;background:#FFFFFF url(../images/thtf_hgk/ziLiao_bg1.jpg) repeat-x; text-align: center;}

.ziLiao .txtNew2,.txtList2,.txtTime2,.txtBM2 { position: absolute; background:#fff url(../images/thtf_hgk/ziLiao_bg2.jpg) repeat-x;/* border-top:#fff solid 1px;border-left:#fff solid 1px;border-right:#ccc solid 1px; */border:#CCCCCC solid 1px; border-bottom:none; text-align: center;font-weight:bold;}

.ziLiao .txtNew1,.txtList1,.txtNew2,.txtList2{ width:100px;}
.ziLiao .txtTime1,.txtBM1,.txtTime2,.txtBM2{ width:140px;}

.ziLiao .txtList1,.txtList2 { margin-left:104px;}
.ziLiao .txtTime1,.txtTime2 { margin-left:208px;}
.ziLiao .txtBM1,.txtBM2 { margin-left:352px;}

.ziLiao .txtNew1 a { color:#000000; background:none; text-decoration:none;}
.ziLiao .txtList1 a { color:#000000; background:none; text-decoration:none;}
.ziLiao .txtTime1 a { color:#000000; background:none; text-decoration:none;}
.ziLiao .txtBM1 a { color:#000000; background:none; text-decoration:none;}

#zuixin,#paihang,#bytime,#bydepartment { background-color:#FDF2D0; border:#CCCCCC solid 1px; border-top:none;}
.query { padding:5px 0 5px 10px; border:#fff solid 1px;border-bottom:#ccc solid 1px; line-height:30px;}
.query a { color:#000; text-decoration:underline; background:none;}
.query a:hover { color:#CC0000;}